@charset "utf-8";
/* CSS Document */
.main{margin:0 auto; text-align:left; width:999px; }
body
{
background-color:#229ab5;
margin:0px;
}
.clear
{
clear:both;
}
.topBg
{
background-image:url(../images/topHeaderBg.jpg);
background-repeat:repeat-x;
height:110px;
}
.bannerBg
{
background-image:url(../images/bannerBg.jpg);
background-repeat:repeat-x;
height:254px;
overflow:hidden;
}
.wcBg
{
background-image:url(../images/wcBg.jpg);
background-repeat: repeat-x;
background-position:top;
background-color:#28b0ce;
padding-top:10px;
padding-bottom:10px;
}
.bottomBg
{
background-image:url(../images/bottomBg.jpg);
background-repeat:repeat-x;
background-position:top;
background-color:#003347;
padding-top:10px;
padding-bottom:20px;
}
.footer
{
background-color:#229ab5;
border-top:1px #005373 solid;
font-family:Arial;
font-size:12px;
color:#005373;
padding-top:20px;
padding-bottom:20px;
}
.footer a
{
font-family:Arial;
font-size:12px;
color:#ffffff;
text-decoration:none;
}
.footer a:hover
{
text-decoration:underline;
}
.headerBg
{
background-image:url(../images/headerBg.png);
background-repeat:no-repeat;
height:110px;
width:980px;
}
.menu
{
background-image:url(../images/menu-bg.png);
background-repeat:no-repeat;
height:45px;
width:584px;
}
.menu ul
{
height:45px;
width:584px;
padding:0px;
margin:0px;
}
.menu ul li
{
float:left;
min-width:81px;
list-style:none;
line-height:45px;
text-align:center;
padding-left:17px;
padding-right:17px;
padding-top:2px;
}
.menu ul li a
{
font-family:Arial;
font-size:14px;
color:#FFFFFF;
text-decoration:none;
text-shadow:-1px -1px 0px #00516f;
display:block;
}
.menu ul li a:hover
{
background-image:url(../images/menu-hover.png);
background-repeat:no-repeat;
background-position:top;
}
.tabs
{
background-image:url(../images/tabsBg.jpg);
background-repeat:repeat-x;
line-height:36px;
float:left;
margin-left:5px;
}
.tabs a
{
font-family:Arial;
font-size:12px;
color:#FFFFFF;
display:block;
padding-left:20px;
padding-right:20px;
text-decoration:none;
text-shadow:-1px -1px 0px #00516f;
}
.tabs a:hover
{
background-color:#229bb6;
}
.sfBg
{
background-color:#229bb6;
padding:4px;
float:right;
}
.subscribeTextBox
{
background-color:#a8efff;
width:190px;
height:24px;
border:1px #057aa7 solid;
padding-left:5px;
padding-right:5px;
font-family:Arial;
font-size:12px;
color:#005371;
}
.indexHa
{
font-family:Arial;
font-size:24px;
color:#FFFFFF;
text-shadow:0px 0px 2px #00516f;
}
.indexHb
{
font-family:Arial;
font-size:18px;
color:#005373;

}
.indexText
{
font-family:Arial;
font-size:12px;
color:#cff4ff;

}
.latestNewsDiv
{
width:293px;
padding-left:10px;
border-left:1px #3a86a3 solid;
float:left;
}
.memberLoginTextBoxH
{
font-family:Arial;
font-size:14px;
color:#cff4ff;
}
.memberLoginTextBox
{
width:258px;
height:23px;
background-color:#2298b3;
border:1px #6fadb1 solid;
font-family:Arial;
font-size:12px;
color:#004f6d;
padding-left:5px;
padding-right:5px;

}
.bttnA
{
background-image:url(../images/bttnA.jpg);
background-repeat:repeat-x;
height:26px;
font-family:Arial;
font-size:12px;
color:#FFFFFF;

border:0px;
cursor:pointer;
}
.bttnB
{
background-image:url(../images/bttnB.jpg);
background-repeat:repeat-x;
height:26px;
font-family:Arial;
font-size:12px;
color:#FFFFFF;

border:0px;
cursor:pointer;
}
.leftMenuBg
{
background-image:url(../images/leftMenuBg.jpg);
background-repeat:repeat-y;
width:225px;
float:left;
}
.leftMenu
{
width:225px;
padding:0px;
margin:0px;
}
.leftMenu ul
{
width:225px;
padding:0px;
margin:0px;
}
.leftMenu ul li
{
list-style:none;
border-bottom:1px #127997 solid;
}
.leftMenu ul li a
{
font-family:Arial;
font-size:12px;
color:#b9e9ec;
text-decoration:none;
display:block;
padding:10px;
}
.leftMenu ul li a:hover
{
background-color:#e8feff;
color:#005373;
}

.leftMenu ul li a.active
{
font-family:Arial;
font-size:12px;
background-color:#e8feff;
color:#005373;
text-decoration:none;
display:block;
padding:10px;
}
.leftMenuselected
{
font-family:Arial;
font-size:12px;
background-color:#e8feff;
color:#005373;
text-decoration:none;
display:block;

}
.creditCardBg
{
background-image:url(../images/creditCardsBg.png);
background-repeat:no-repeat;
width:179px;
height:90px;
margin-left:13px;
padding:10px;
padding-top:37px;
}
.link
{
font-family:Arial;
font-size:12px;
color:#00415a;
text-decoration:none;
}
.link:hover
{
text-decoration:underline;
}
.detailBg
{
background-image:url(../images/detailBg.jpg);
background-repeat:repeat-y;
background-position:right;
background-color:#e8feff;
}
.detailHa
{
font-family:Arial;
font-size:24px;
color:#005373;
}
.detailHb
{
font-family:Arial;
font-size:18px;
color:#229ab5;
}
.detailContainer
{
width:715px;
padding:20px;
float:left;
}
.detailText
{
font-family:Arial;
font-size:12px;
color:#212121;

}
#DivListStyle li
{
     list-style-type:circle;
     line-height:20px;
    
    
    }
 #DivSiteList table tr td
{
     font-family:Arial;
     font-size:12px;
     list-style-type:circle;
     line-height:20px;
        
    }
.offerDetailBg
{
background-image:url(../images/offerDetailBg.png);
background-repeat:no-repeat;
padding:10px;
width:217px;
}
.offerDetailH
{
font-family:Arial;
font-size:24px;
color:#ffffff;
}
.offerPrice
{
width:217px;
padding:10px;
background-color:#005373;
border-radius:0px 0px 10px 10px;
text-align:right;
}
.offerPrice p
{
padding:0px;
margin:0px;
float:right;
font-family:Arial;
font-weight:bold;
font-size:20px;
color:#27afcd;
}
.offerPrice span
{
padding:0px;
margin:0px;
float:right;
font-family:Arial;
font-size:20px;
color:#cef2f5;
margin-left:10px;
}





/*--============== PopUp ==============--*/


      #mask
        {
            position: absolute;
            left: 0;
            top: 0;
            z-index: 9000;
			background-color: #333333;
            display: none;
        }
        #boxes .window
        {
            position: absolute;
            left: 0;
            top: 0;
            width:;
            height: 200px;
            display: none;
            z-index: 9999;
            padding: 20px;
        }
		
		.popUpBg
		{
		background-color:#FFFFFF;
		
		padding:20px;
		box-shadow:0px 0px 15px #000000;
		border-radius:5px;
		float:right;
		margin-right:50px;
		}
		.popUpH
		{
		font-family:"Lato";
		font-size:24px;
		color:#e0861b;
		}
		.popUpStepH
		{
		font-family:"Lato";
		font-size:24px;
		color:#999999;
		}
		.textBox
		{
		width:258px;
		height:20px;
		background-color:#ffffff;
		border:1px #d9d9d9 solid;
		font-family:Arial;
		font-size:12px;
		color: #666666;
		padding-left:5px;
		padding-right:5px;
		border-radius:5px;
		}
		.formH
		{
		font-family:Arial;
		font-size:14px;
		color:#229bb6;
		}
		.hr
		{
		background-color:#d9d9d9;
		color:#d9d9d9;
		margin:0px;
		padding:0px;
		height:1px;
		border:0px;
		}